MIX_Version(3)

NAME
MIX_Version - Get the version of SDL_mixer that is linked against your program.

SYNOPSIS
#include <SDL3_mixer/SDL_mixer.h>

int MIX_Version(void);

DESCRIPTION
If you are linking to SDL_mixer dynamically, then it is possible that the current version will be different than the version you compiled against. This function returns the current version, while SDL_MIXER_VERSION is the version you compiled with.

This function may be called safely at any time, even before MIX_Init().

RETURN VALUE
Returns the version of the linked library.

AVAILABILITY
This function is available since SDL_mixer 3.0.0.

SEE ALSO
SDL_MIXER_VERSION(3)